body {
    width:100%;
    height:100%;
    background: #f1f1f1;
    margin:0;
    font-family: "Calibri";
}


.bg {
  animation:slide 3s ease-in-out infinite alternate;
  background-image: linear-gradient(-60deg, #c5cbe0 50%, #fff 50%);
  bottom:0;
  left:-50%;
  opacity:.5;
  position:fixed;
  right:-50%;
  top:0;
  z-index:-1;
}

.bg2 {
  animation-direction:alternate-reverse;
  animation-duration:4s;
}

.bg3 {
  animation-duration:5s;
}



@keyframes slide {
  0% {
    transform:translateX(-25%);
  }
  100% {
    transform:translateX(25%);
  }
}

#overlay {
    width:100%;
    height:100%;
    position:fixed;
    background: rgb(255, 255, 255, .6);
    z-index:99;
    display:none;
 
}

.overlaycent {
    width:250px;
    height:250px;
    margin:200px auto;
    background-image: url(https://www.dariusland.com/images/load.gif);
    background-repeat: no-repeat;
background-position: center center;
}


.left {
    float:left;
}


.right {
    float:right;
}

.margin0 {
    margin:0px;
}

.main-wrap {
    max-width:800px;
    width:100%;

    overflow:auto;
    background:#fff;
    margin:0 auto;
    border-left:3px solid #AEB5C4;
     border-right:3px solid #AEB5C4;
     clear:left;
}


.application-form {
    padding:3%;
    background:#fff;
     overflow:auto;
    width:94%;
   
       clear:left;
}


.row {

    width:100%;
    height:70px;

    float:left;
    
}

.application-form .input-field {
    
    width:49%;
    height:auto;
    float:left;
    padding:2px 0px;
    background: #aeb5c4;
	border-radius:5px;

    
} 



.row .input-field-4 {
    
    width:24%;
    height:auto;
    float:left;
    padding:2px 0px;
    background: #aeb5c4;
	border-radius:5px;
    
} 

.row .input-field-4:nth-child(even) {
    margin-left:1%;

}



.input-field-4 input{
  height: auto;
  width: 82%;
  padding:8%;
  border-radius: 5px;
  border: 1px solid #ccc;
}


.dob input{
  height: auto;
  width: 82%;
  padding:5%;
  border-radius: 5px;
  border: 1px solid #ccc;
}


.margin2 {
    margin-left:2%;
}





.row .input-field:nth-child(even) {
    margin-left:2%;
}


.input-field .wrapper{
	width:100%;
}

.wrapper{
	width: 100%;
  display: inline-flex;
  
  align-items: center;
  justify-content: space-evenly;
}

.wrapper .option{
background: #fff;
  height: 20px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0px;
  border-radius: 5px;
  cursor: pointer;
  padding: 10px 25px;
  border: 1px solid lightgrey;
}

.wrapper .option:nth-child(even) {
  margin-left:2px;
}

.wrapper .option .dot{
  height: 20px;
  width: 20px;
  background: #8b92a0;
  border-radius: 50%;
  position: relative;
}
.wrapper .option .dot::before{
  position: absolute;
  content: "";
  top: 4px;
  left: 4px;
  width: 12px;
  height: 12px;
  background: #8b92a0;
  border-radius: 50%;
  opacity: 0;
  transform: scale(1.5);
  transition: all 0.3s ease;
}
input[type="radio"]{
  display: none;
}

#option-1:checked:checked ~ .option-1,
#option-2:checked:checked ~ .option-2,
#option-3:checked:checked ~ .option-3,
#option-4:checked:checked ~ .option-4{
  border-color: #45d36e;
  background: #3daf5d;
}
#option-1:checked:checked ~ .option-1 .dot,
#option-2:checked:checked ~ .option-2 .dot,
#option-3:checked:checked ~ .option-3 .dot,
#option-4:checked:checked ~ .option-4 .dot{
  background: #fff;
}
#option-1:checked:checked ~ .option-1 .dot::before,
#option-2:checked:checked ~ .option-2 .dot::before,
#option-3:checked:checked ~ .option-3 .dot::before,
#option-4:checked:checked ~ .option-4 .dot::before{
  opacity: 1;
  transform: scale(1);
}
.wrapper .option span{
  color: #808080;
}
#option-1:checked:checked ~ .option-1 span,
#option-2:checked:checked ~ .option-2 span,
#option-3:checked:checked ~ .option-3 span,
#option-4:checked:checked ~ .option-4 span{
  color: #fff;
}



.input-field label{
       padding-left: 10px;
   height:auto;
	color:#333;
	font-weight:400;
	margin: 0 0 5px;
	background: #aeb5c4;
}	



.input-field-4 label{
       padding-left: 10px;
   height:auto;
	color:#333;
	font-weight:400;
	margin: 0 0 5px;
	background: #aeb5c4;
}	

input{
  height: auto;
  width: 91%;
  padding:4%;
  border-radius: 5px;
  border: 1px solid #ccc;
}

select{
  height: 45px;
  width: 100%;
  border-radius: 5px;
  padding-left: 15px;
  border: 1px solid #ccc;
}


.fileupload {
    
    border:none;
    margin:0px;
    padding:0px;
    
}



input[type=button], input[type=submit], input[type=reset] {
  background-color: #399351;
  border: none;
  color: white;
  width:100%;
  padding: 18px 32px;
  text-decoration: none;
  margin: 0px;
  cursor: pointer;
}


input[type=submit]:hover {
  background-color: #3DAF5D;

}




.basic {
    float:left;
    height:auto;
    width:100%;
    background:#fff;
}



.qualify {
  float:left;
  width:100%; height:400px;
  background:#fff;
}
.qualify ul{
    float:left;
  list-style: none;
  margin: 0;
  padding: 0;
  background:white;
	overflow: auto;
}

.qualify ul li{
     background:white;
  color: #AAAAAA;

  position: relative;
  float: left;
  margin:0px;
  padding:0px;
  width: 100%;
  height: auto;
}

.qualify ul li input[type=radio]{
  position: absolute;
  visibility: hidden;
}

.qualify ul li label{
  background:white;
  display: block;
  position: relative;
  font-weight: 300;
  border-radius:5px;
  font-size: 1em;
  padding: 10px 0px 10px 60px;
  margin: 5px auto;
  height: auto;
  z-index: 9;
  cursor: pointer;
  -webkit-transition: all 0.25s linear;
}

.qualify ul li:hover label{
	color: #333;
}

.qualify ul li .check{
  display: block;
  position: absolute;
  
  border: 3px solid #AAAAAA;
  border-radius: 100%;
  height: 10px;
  width: 10px;
  top: 15px;
  left: 5px;
	z-index: 5;
	transition: border .25s linear;
	-webkit-transition: border .25s linear;
}

.qualify ul li:hover {
    border-radius: 5px;
    background: #f1f1f1;
}


.qualify ul li:hover .check {
  border: 2px solid #fff;
}

.qualify ul li .check::before {
  display: block;
  position: absolute;
	content: '';
  border-radius: 100%;
  height: 5px;
  width: 5px;
  top: 2px;
	left: 3px;
  margin: auto;
	transition: background 0.25s linear;
	-webkit-transition: background 0.25s linear;
}

.qualify input[type=radio]:checked ~ .check {
  border: 5px solid #fff;
}

.qualify input[type=radio]:checked ~ .check::before{
  background: #fff;
}

.qualify input[type=radio]:checked ~ label{
  color: #fff;
    background: #3DAF5D;
}

.qualify input[type=radio]:checked ~ li{

}





input[type=checkbox] + label {
  display: block;
  margin: 0em;
  cursor: pointer;
  padding: 5px;
  background:#fff;

  border-radius:5px;
  margin-top:2px;
}

input[type=checkbox] + label:hover {
  color:white;
  background:#3DAF5D;
}

input[type=checkbox] label {
 padding-left:20px;
}

input[type=checkbox] {
  display: none;
}

input[type=checkbox] + label:before {
  content: "\2714";
  border: 0.1em solid #000;
  border-radius: 0.2em;
  display: inline-block;
  width: 1em;
  height: 1em;
  padding-left: 0.2em;
  padding-bottom: 0.3em;
  margin-right: 0.2em;
  vertical-align: bottom;
  color: transparent;
  transition: .2s;
}

input[type=checkbox] + label:active:before {
  transform: scale(0);
}

input[type=checkbox]:checked + label:before {
  background-color: #3DAF5D;
  border-color: white;
  color: #fff;
}

input[type=checkbox]:checked + label {

  background:#3DAF5D;
  color: #fff;
}

input[type=checkbox]:disabled + label:before {
  transform: scale(1);
  border-color: #aaa;
}

input[type=checkbox]:checked:disabled + label:before {
  transform: scale(1);
  background-color: #bfb;
  border-color: #bfb;
}

.custom-file-input {
  color: transparent;
}
.custom-file-input::-webkit-file-upload-button {
  visibility: hidden;
}
.custom-file-input::before {
  content: 'Select some files';
  color: black;
  display: inline-block;
  background: -webkit-linear-gradient(top, #f9f9f9, #e3e3e3);
  border: 1px solid #999;
  border-radius: 3px;
  padding: 5px 8px;
  outline: none;
  white-space: nowrap;
  -webkit-user-select: none;
  cursor: pointer;
  text-shadow: 1px 1px #fff;
  font-weight: 700;
  font-size: 10pt;
}
.custom-file-input:hover::before {
  border-color: black;
}
.custom-file-input:active {
  outline: 0;
}
.custom-file-input:active::before {
  background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9); 
}
